## ruby-kafo-parsers 0.0.5

=== debian/changelog ===
ruby-kafo-parsers (0.0.5-1) stable; urgency=low

  * fixes #9916 - initialise Puppet using public APIs (dcleal@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Sun, 29 Mar 2015 11:17:44 +0000

ruby-kafo-parsers (0.0.3-1) stable; urgency=low

  * Fix annoying typo (dcleal@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Fri, 30 May 2014 12:15:47 +0000

ruby-kafo-parsers (0.0.2-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
