=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/kafo_parsers .*/kafo_parsers-(.*).tar.gz
